@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	padding: 0;
	overflow: hidden;
}
#footer {
	margin-top: 60px;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline-block;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 71%, #FFF 75.5%);
	padding: 0 5px;
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
#contents .btn {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#contents .btn_pink {
	color: #ef485d;
}
.btn_wrap {
	margin-top: 60px;
}
.btn {
	display: grid;
	place-items: center;
	background-color: #ef485d;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/btnarrow_right.png);
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
	max-width:400px;
	height: 50px;
	margin: 0 auto;
	position: relative;
}
.btn_pink {
	background-color: #fff;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/btnarrow_right_pink.png);
	border: 1px solid #ef485d;
}
.btn_att {
	color: #999999;
	font-size: 12px;
	margin-top: 20px;
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-color: #E9DBAC;
}
.top_date {
	display: grid;
	place-items: center;
	background-color: #FF903E;
	padding: 10px;
}
.top_date img {
	width: 552px;
}
/* ============== sec共通 =================== */
.sec {
	color: #49370e;
	background-color: #e9dbac;
	border-radius: 8px;
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 110px auto 0;
	padding: 50px 70px 60px;
	position: relative;
}
.sec::before {
	content: "";
	display: block;
	background-size: 450px;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 58px;
	margin: auto;
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	z-index: 2;
}
.sec + .sec {
	margin-top: 110px;
}
.sec_ttl {
	color: #49370E;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
}
.sec_lead > p:first-child {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
.sec_lead p + p {
	margin-top: 0;
}
/* ============== LP =================== */
.sec_main {
	background-color: #fff;
	padding: 40px 0;
}
.sec_main > * + * {
	margin-top: 20px;
}
/* benefits 特典内容 */
.benefits::before {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/tokuten_top_pc.png);
}
.benefits > * + * {
	margin-top: 30px;
}
.benefits_ttl + * {
	margin-top: 30px;
}
.benefits_em_txt,
.join_goal_em_txt {
	color: #ef485d;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
}
.benefits_em_num,
.join_goal_em_num {
	font-size: 40px;
}
.benefits_main {
	color: #333;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/tokuten_bg.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.benefits_main_txt {
	font-size: 16px;
}
.benefits_img_01,
.benefits_img_02 {
	width: 305px;
	max-width: 100%;
}
.benefits_line {
	border: none;
	border-top: 1px solid #fff;
	width: 100%;
	height: 0;
	margin-bottom: 0;
}
.benefits_bubble,
.join_bubble {
	display: inline-block;
	color: #49370e;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	background-color: #fff;
	border-radius: 200px;
	padding: 8px 45px 6px;
	position: relative;
}
.benefits_bubble::after,
.join_bubble::after {
	content: "";
	display: block;
	border-style: solid;
	border-width: 12px 10px 0;
	border-color: #fff transparent transparent;
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}

/* join キャンペーン参加方法 */
.join {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/join_bg_pc.png);
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 50px 0 0;
}
.join::before {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/join_top_pc.png);
}
.join_steps {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	width: calc(100% - 140px);
	margin: 40px auto 0;
}
.join_step {
	background-color: #fff;
	padding: 40px 20px 30px;
	position: relative;
}
.join_step_num {
	display: grid;
	align-items: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-color: #49370e;
	border-radius: 500px;
	width: 160px;
	height: 25px;
	padding-top: 1px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}
.join_step_lead {
	color: #333;
	font-size: 14px;
	line-height: 1.6;
}
.join_step_btn {
	width: 100%;
	max-width: 360px;
	margin-top: 40px;
}
.join_step_btn_att {
	text-align: left;
	margin-top: 40px;
}
.join_step_img {
	width: 305px;
	max-width: 100%;
	margin-top: 10px;
}
.join_step_att {
	text-align: left;
	margin-top: 10px;
}
.join_goal {
	margin-top: 30px;
}
.join_goal::before {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/join_arrow.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 110px;
	height: 20px;
	margin: 0 auto;
}
.join_goal > * {
	margin-top: 30px;
}
.join_goal_lead {
	padding: 0 70px;
}
.join_goal_ponta {
	border-radius: 0 0 8px 8px;
	overflow: hidden;
	font-size: 0;
}

/* more ジョーシンの幅広い商品ジャンル */
.more::before {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/more_top_pc.png);
}
.more_main {
	margin-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
}
.more_lead {
	color: #333;
	font-size: 14px;
	line-height: 1.6;
}
.more_img {
	width: 305px;
	max-width: 100%;
}
.more_btn {
	width: 100%;
	max-width: 400px;
}

/* ============== att =================== */
.att {
	color: #333;
	text-align: left;
	border: 1px solid #dddddd;
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
	padding: 50px 70px;
	overflow: hidden;
}
.att_ttl {
	color: #111;
	text-align: center;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #EF485D;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p:not(.bold_font) + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att .mt_0 {
	margin-top: 0;
}
.att .dot_list li > .num_list.mt_10,
.att .dot_list li > .num_list.mt_10,
.att .att_small_unit .dot_list.mt_10 {
	margin-top: 10px;
}
.att .mt_15 {
	margin-top: 15px;
}
.att .em_font {
	color: #f50028;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	.btn_wrap {
		margin-top: 50px;
		padding: 0 45px;
	}
	.btn_att {
		text-align: left;
		margin-top: 15px;
	}
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== top =================== */
	.top_date img {
		width: auto;
	}
	/* ============== sec共通 =================== */
	.sec {
		border-top: 1px solid #49370e;
		border-bottom: 1px solid #49370e;
		border-radius: 0;
		width: 100%;
		margin-top: 100px;
		padding: 45px 15px 40px;
	}
	.sec::before {
		background-size: contain;
	}
	.bnr_wrap {
		width: calc(100% - 30px);
	}
	.sec_ttl + * {
		margin-top: 30px;
	}
	.sec_lead > p:first-child {
		font-size: 18px;
	}
	.sec_lead_main {
		font-size: 18px;
	}
	/* ============== LP =================== */
	/* benefits 特典内容 */
	.benefits::before {
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/tokuten_top_sp.png);
	}
	.benefits_em_txt,
	.join_goal_em_txt {
		font-size: 22px;
	}
	.sec_main {
		padding: 30px 15px;
	}
	.sec_main > * + * {
		margin-top: 10px;
	}
	.benefits_main {
		background-image: none;
	}
	.benefits .note_txt {
		text-align: left;
	}
	/* join キャンペーン参加方法 */
	.join {
		background-image: none;
		padding-bottom: 0;
		overflow: visible;
	}
	.join::before {
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/join_top_sp.png);
	}
	.join_ttl {
		padding: 0;
	}
	.join_steps {
		grid-template-columns: 1fr;
		width: 100%;
		margin-top: 40px;
	}
	.join_step {
		padding: 30px 20px 20px;
	}
	.join_step_btn {
		max-width: 285px;
		margin-top: 20px;
	}
	.join_step_btn_att {
		margin-top: 20px;
	}
	.join_step_img {
		margin-top: 20px;
	}
	.join_goal_lead {
		padding: 0;
	}
	.join_goal_ponta {
		border-radius: 0;
		width: 100vw;
		margin-top: 10px;
		transform: translateX(-15px);
	}
	/* more ジョーシンの幅広い商品ジャンル */
	.more::before {
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_2608/img/more_top_sp.png);
	}
	.more_ttl br + .line_txt {
		margin-top: 10px;
	}
	.more_main {
		margin-top: 40px;
	}
	.more_btn {
		width: calc(100% - 30px);
	}
	/* ============== att =================== */
	.att {
		border: 1px solid #dddddd;
		border-radius: 8px;
		width: calc(100% - 30px);
		margin-top: 50px;
		padding: 40px 30px 30px;
	}
	.att_list {
		margin-top: 40px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}